.new {
	font-size: 75%;
	font-style: italic;
	color: #633;
}

/**************************************************************************
Background colour, fonts, margins, all are done here
**************************************************************************/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

/**************************************************************************
All the goodness of links
**************************************************************************/	
a:link, a:visited, a:active {
	color: #093;
	text-decoration: none;
}

/**************************************************************************
Need I comment?
**************************************************************************/
a:hover {
	text-decoration: underline;
	color: #093;
}


/**************************************************************************
This is the giant white box that holds everything together
**************************************************************************/
#thebox {
	width: 50em;
	background-color: white;
	color: #666;
	border: 1px #cccccc solid;
	margin: 2em auto 0em auto;
	padding: 0em 2em 2em 2em
}

/**************************************************************************
This was the best way I thought they orange square logo thingy could be 
displayed. The logo coding looks really messy and rather horrible. I'm sure 
there are better ways of doing this. Please drop me a line if you know how.
**************************************************************************/
#logo { 
	text-align: center;
	/* width: 9em; 
	margin: 0ex 1ex 6ex -1ex;
	padding: 3em 2ex 1ex 2ex; */
	padding: 2ex;
	margin: 0;
	background-color: #093;
	color: #FFFFFF;
	/* font-family: Helvetica, sans-serif; */
	font-weight: bold;
	font-size: 130%;
	/* letter-spacing: 1ex; */
	text-transform: uppercase;
}

/**************************************************************************
Navigation bar, lists, and links - Uses Gill Sans for the good ol' Mac. 
I'm using different linking styles for the navigation bar. Also, <li> tags 
are used.
**************************************************************************/
#nav {
	width: 100%;
	/* width: 455px;
	margin: -6em 0em 5em 13em;
	padding: 0em 0em 0em 0em; */
	margin: 1ex;
	color: #999;
	/* font-family: 'Gill Sans', Verdana, Helvetica, sans-serif; */
	font-weight: normal;
	font-size: 100%;
}

#nav li {
	list-style: none;
	display: inline;
	margin-right: 2em;
}

#nav a {
	font-size: 100%;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}

#nav a:hover, #nav a.selected {
	color: #093;
	text-decoration: underline;
}

#nav a.selected {
	color: #093;
}

/**************************************************************************
The content - full of goodness and textaulity, hehe.
**************************************************************************/
#content {
	color: #666;
	/* font-family: 'Gill Sans', Verdana, Helvetica, sans-serif; */
	margin: 0em 0em 0em 0em;
	padding: 0em 1em 1em 1em;
}

/**************************************************************************
Header #1 - This header displays the topic name of text
**************************************************************************/
#content h1 {
	font-size: 120%;
	padding-top: 1em;
}

#content h1 a:link, a:visited, a:active {
	color: #093;
	/* font-family: 'Gill Sans', Verdana, Helvetica, sans-serif; */
	font-weight: bold;
}

#content h1 a:hover {
	text-decoration: underline;
	/* font-family: 'Gill Sans', Verdana, Helvetica, sans-serif; */
	color: #093;
}

/**************************************************************************
Header #2 - This header displays the date
**************************************************************************/

#content h2 { 
font-size: 110%;
font-weight: bold;
/* letter-spacing: 1ex; */
/* text-transform: uppercase; */
}

#foot {

text-align: center;
color: #696969;
}

/**************************************************************************
Additional styles by R. Barnes
**************************************************************************/

em {
	font-weight: bold;
}

#workshops {
	width: 100%;
	border: 1px solid #ccc;
	text-align: center;
}

#workshops th {
	padding: 1ex;
}

#workshops td {
	text-align: center;
	vertical-align: middle;
	padding: 1ex;
}

#workshops tr.header {
	background-color: #093;
	color: #fff;
}

#workshops tr.link {
	cursor: pointer;
	border-top: 1px solid #ccc;
}

#workshops tr.link:hover {
	background-color: #dfd;
}

#workshops td.number {
	font-size: 150%;
	font-weight: bold;
	color: #093;
}

